body {
	background-color: #dee6b5;
	margin: 0;
}
body, p, div, td, span {
	font-family: 돋움, Dotum, Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #555;
}

a{color:#d32a37; text-decoration:none;}
a:hover{ color:#d32a37; text-decoration:underline;}

img{ border:0px;}

h4.title02{color:#000000; font-size:10pt; margin:0px; padding:0px;}

ul.list { margin-top:10px;padding:0px; }
ul.list li {line-height:20px;}

#container_site {
	width: 885px;
	position: relative;
	margin: 0 auto;
}
.header {
	padding: 0 15px 0 15px;
	clear: both;
	width: 855px;
	background: url(../images/container_bg.png) repeat-y;
}
.main_menu {
	clear: both;
	width: 855px;
	background: url(../images/menu_bg.png) repeat-x;
}
.main_logo {
	float: left;
}
.lang_select {
	float: right;
	color: #678442;
	font-size: 10px;
	margin: 30px 10px 0 0;
}
.banner_area {
	padding: 0 15px 0 15px;
	clear: both;
	width: 855px;
	background: url(../images/container_bg.png) repeat-y;
}
.banner_img {
	/*background: url(../images/main_banner_img02.jpg) repeat-y;
	width: 855px;
	height: 326px;*/
	position: absolute;
	left:15px;
	top:86px;
	z-index:9999;
}
.banner_sub {
	width: 855px;
	height: 180px;
}
.banner_txtbox {
	background: url(../images/banner_txtbox_bg.png) repeat-y;
	width: 230px;
	height: 227px;
	padding: 30px 10px 0 20px;
	color: #fff;
	font-size: 12px;
	line-height:16px;
}
.customer_center {
	width: 256px;
	height: 69px;
}
.navigator_main {
	background:url(../images/nav_bg.png) repeat-x;
	height:21px;
	line-height:18px;
	padding: 5px 20px 0 10px;
	color:#CC6;
	font-size:12px;
	/*text-align: right;*/
}
.navigator_sub {
	background:url(../images/nav_bg.png) repeat-x;
	height:21px;
	line-height:18px;
	padding: 5px 20px 0 10px;
	color:#CC6;
	font-size:12px;
	text-align: left;
}
.content_area {
	padding: 20px 30px 20px 30px;
	clear: both;
	width: 825px;
	background: url(../images/container_bg.png) repeat-y;
}
.main_sbox {
	width: 242px;
	float: left;
	padding: 0 16px 0 16px;
}
.content_area .main_sbox .title {
	line-height: 25px;
	color:#5c872f;
}
.content_area .main_sbox .text {
	margin-top:10px;
	height: 100px;
	line-height:16px;
}

.content_area .main_sbox a.noline {color:#d32a37; text-decoration:none;}
.content_area .main_sbox a.noline:hover {color:#d32a37; text-decoration:none;}

.content_area .main_sbox .btn {
	background: url(../images/main_content_btn_bg.jpg) center no-repeat;
	height: 20px;
	font-size:16px;
	color: #fff;
	padding: 15px;
	text-align: center;
}
.content_area .sub_menu {
	float: left;
	width: 200px;
	margin-left: 10px;
}
.content_area .sub_menu .main {
	padding: 4px;
	font-size: 13pt;
	color: #5c872f;
}
.content_area .sub_menu .sub {
	margin: 0 0 0 20px;
	padding: 5px 5px 5px 10px;
	font-size: 10pt;
	color: #5c872f;
	background: url(../images/sub_l.png) repeat-y;
}
.content_area .sub_menu .sub_banner {
	margin-top: 40px;
}
.content_area .sub_menu a {
	text-decoration: none;
	color: #5c872f;
}
.content_area .sub_menu a:hover {
	color: #f36;
}
.content {
	padding: 0 10px 0 10px;
	width: 565px;
	float: left;
	line-height:16px;
}
.round_btm {
	padding: 0 15px 0 15px;
	clear: both;
	width: 855px;
	height: 20px;
	background: url(../images/container_bgb.png) no-repeat;
}
.footer {
	text-align: center;
	color: #5c872f;
	font-size: 11px;
}
